#include<iostream>
#include<math.h>
using namespace std;

int main(){
    int n, x, rezultat = 0;
    cin >> n >> x;
    int niz[n];
    for(int i = 0; i < n; i++){
        cin >> niz[i];
    }
    for(int i = 0; i < n; i++){
        rezultat += abs(niz[i] - x);
    }
    cout << rezultat;
}